package com.fjhx.email.entity.dto;

import lombok.Getter;
import lombok.Setter;

import java.util.Date;

@Getter
@Setter
public class MailInfo {

    /**
     * 邮件id
     */
    private String messageId;

    /**
     * 邮件编号
     */
    private Integer messageNumber;

    /**
     * 邮件标题
     */
    private String subject;

    /**
     * 邮件标签
     */
    private String flags;

    /**
     * 邮件发送时间
     */
    private Date sendDate;

    /**
     * 发送邮件
     */
    private String fromEmail;

    /**
     * 发件人名称
     */
    private String fromPersonalName;

    /**
     * 发件类型
     */
    private String fromType;

}
